class AddIajustToPDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :i_ajust, :boolean, :default => false
    add_column :p_documents, :i_ajust_result, :boolean, :default => false
    
    add_column :p_payments, :i_ajust, :boolean, :default => false
    add_column :p_payments, :i_ajust_result, :boolean, :default => false
  end
end
